<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>

<body>
	<h2>
	    <p align="center">You are at the activity/movies/index page.</p>
	</h2>
    
    <p>Suspicious Partner</p>
	<img src="../images/Suspicious Partner.JFIF"
	width="200"
	height="300">
	<p>Genre: Romance,Legal Drama,Comedy Drama</p>
	

	
	<p>One Piece</p>
		<img src="../images/One Piece.JPG"
	width="200"
	height="300">
	<p>Genre: Fantasy, Action Manga, Comedy</p>

	<p><a href="../index.html">Back to home page</a></p>

	</p>
</body>
</html>